/********** SHOP STYLES **********/

td.CartBorder{
	vertical-align: top;
	border-bottom: 1px solid #c0c0c0;
}

.cartInstructions {
	font-size: 11px;
	color: #646464;
	margin: 0;
}

.cartColumnTitles {
	font-size: 12px;
	font-weight: 700;
}

.cartContents {
	font-size: 11px;
}

.cartCalcs {
	font-size: 12px;
	font-weight: 700;
	color: #333;
	}


.cartGrandTotal {
	font-size: 14px;
	color: #333;
	margin: 0 0 10px 0;
}

div#cartForexConv {
	text-align: right;
    padding: 0 40px 0 0;
}

.forexConv {
	color: #777777;
	font-size: 11px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

.featuredProductsTitle {
	color: #FF6600;
	font-size: 13px;
	font-weight: 700;
	margin: 20px 0 16px 0;
}

.featuredProductName {
	color: #FFF;
	font-size: 11px;
	margin: 0 0 -2px 0;
}

.featuredProductPrice {
	color: #FF6600;
	font-size: 11px;
	margin: 0 0 10px 0;
}

.featuredOnSale {
	color: #999;
	font-size: 11px;
	margin: 0 0 10px 0;
}

.productname {
	color: #FFF;
	font-size: 18px;
	font-weight: 400;
	margin: 0 0 6px 0;
}

.productnameGRID {
	color: #333;
	font-size: 12px;
	font-weight: 400;
	margin: 0 0 2px 0;
}

.price {
	color: #FFF;
	font-size: 12px;
	font-weight: 400;
	margin: 0 0 4px 0;
}

.priceGRID {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: 0 0 10px 0;
}

.onsale {
	color: #FF0000;
	font-size: 12px;
	font-weight: 400;
	margin: 0 0 4px 0;
}

.stock {
	color: #777;
	font-size: 11px;
	margin: 0 0 6px 0;
}

.optionSelect {
	color: #333;
	font-size: 12px;
	font-weight: 700;
	margin: 0 0 6px 0;
}


.catalog_divider {
background-image: url(shop/images/dash.jpg);
background-repeat: repeat-x;
background-position: center;
}

div#productLinks {
	width: 100%; 
	margin: 0 0 20px 0;
	padding: 5px 0;
	color:#FFF;
	font-weight: bold;
	background-color: #FF6600;
}


a.paging {
	text-decoration: none;
	padding: 4px 2px;
}

.pagingActive {
	padding: 4px 8px; 
	background-color: #FF0000; 
	color: #FFF;
}

